View Issue Details

IDProjectCategoryView StatusLast Update
0002847NoesisGUIC# SDKpublic2024-06-07 17:11
Reportersamc Assigned Tomaherne  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.2 
Target Version3.2.4Fixed in Version3.2.4 
Summary0002847: ChangePropertyAction to change localized text
DescriptionWe're trying to do this:

<b:ChangePropertyAction TargetName="Status" PropertyName="Text" Value="{noesis:Loc Text.FrontEnd.AddFriend.Label.InvalidFormat}"/>

but it seems to set the string to an empty string.

Ref: https://www.noesisengine.com/forums/viewtopic.php?t=3135
TagsNo tags attached.
PlatformWindows

Relationships

has duplicate 0003226 closedmaherne Support LocExtension in non-FrameworkElement targets 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2023-11-17 21:01 samc New Issue
2023-11-17 21:31 jsantos Assigned To => sfernandez
2023-11-17 21:31 jsantos Status new => assigned
2023-11-17 21:31 jsantos Target Version => 3.2.3
2024-01-22 11:47 sfernandez Target Version 3.2.3 => 3.2.4
2024-06-03 17:29 jsantos Assigned To sfernandez => maherne
2024-06-04 12:41 maherne Relationship added has duplicate 0003226
2024-06-07 17:11 maherne Status assigned => resolved
2024-06-07 17:11 maherne Resolution open => fixed
2024-06-07 17:11 maherne Fixed in Version => 3.2.4